<?php

declare(strict_types=1);

require dirname(__DIR__) . '/bootstrap/app.php';

use System\Database\Schema;

echo Schema::create('users', function ($table) {

    $table->id();

    $table->string('username',100)
          ->unique();

    $table->string('email')
          ->nullable();

    $table->boolean('active')
          ->default(true);

    $table->timestamps();

});